{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>App Keren</title>
{% endblock meta %}

{% block content %}
<br/><br/>

<div class="container">
    <h1><strong>Tambah Matkul</strong></h1>
</div>

<br/>

<div class="container">
    <form method="POST"  action="">
        {% csrf_token %}

        {{ form.as_p }}

        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>
  
{% endblock content %}
